首页 新闻 搜索 专区 学院

换源安装cnpm

0
悬赏园豆:50 [已解决问题] 解决于 2020-12-16 17:55

在换源安装的时候总是出现这两条警告,求大佬帮忙解决一下

python_zzy的主页 python_zzy | 初学一级 | 园豆:74
提问于:2020-11-24 15:28
< >
分享
最佳答案
0

无视就行,主要这两个包已经废弃,不推荐使用了
但这并不影响你自己写代码
如果一定要解决的话,可以去给相应的代码提交 pr

收获园豆:50
by.Genesis | 老鸟四级 |园豆:2201 | 2020-11-24 15:34

无视的话我安装vue项目脚手架出现以下报红信息
不会有影响?

python_zzy | 园豆:74 (初学一级) | 2020-11-24 15:38

@python_zzy: 那些7788的不用管它,能用 vue create 创建项目,能打包就 OK

by.Genesis | 园豆:2201 (老鸟四级) | 2020-11-24 15:49

@by.Genesis: 好的,我试试

python_zzy | 园豆:74 (初学一级) | 2020-11-24 15:51

@python_zzy: 就算用 yarn 安装依然一大堆警告,这些问题自会有大佬解决的,不用担心

by.Genesis | 园豆:2201 (老鸟四级) | 2020-11-24 16:03
其他回答(2)
0

忽略这个提示

ycyzharry | 园豆:22493 (高人七级) | 2020-11-24 21:40
0

nodejs 最好装lts 版本

Tom.汤 | 园豆:2168 (老鸟四级) | 2020-11-25 08:28
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册